html,
body {
    height: 100%;
}

input {outline:none;}
button:active, button:focus {
    outline: none;
  }
  button::-moz-focus-inner {
    border: 0;
  }

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 20px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}







.sm {
    box-sizing: border-box;
    position: relative;
    z-index: 9999;
    -webkit-tap-highlight-color: transparent
}

.sm,.sm li,.sm ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: normal;
    direction: ltr;
    text-align: left
}

.sm-rtl,.sm-rtl li,.sm-rtl ul {
    direction: rtl;
    text-align: right
}

.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6 {
    margin: 0;
    padding: 0
}

.sm ul {
    display: none
}

.sm a,.sm li {
    position: relative
}

.sm a {
    display: block
}

.sm a.disabled {
    cursor: default
}

.sm::after {
    content: "";
    display: block;
    height: 0;
    font: 0/0 serif;
    clear: both;
    overflow: hidden
}

.sm *,.sm ::after,.sm ::before {
    box-sizing: inherit
}

.sm-clean {
    background: #eee;
    border-radius: 5px
}

.sm-clean a,.sm-clean a:active,.sm-clean a:focus,.sm-clean a:hover {
    padding: 13px 20px;
    padding-right: 58px;
    color: #555;
    font-family: "Lucida Sans Unicode","Lucida Sans","Lucida Grande",Arial,sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 17px;
    text-decoration: none
}

.sm-clean a.current {
    color: #d23600
}

.sm-clean a.disabled {
    color: #bbb
}

.sm-clean a .sub-arrow {
    position: absolute;
    top: 50%;
    margin-top: -17px;
    left: auto;
    right: 4px;
    width: 34px;
    height: 34px;
    overflow: hidden;
    font: bold 16px/34px monospace!important;
    text-align: center;
    text-shadow: none;
    background: rgba(255,255,255,.5);
    border-radius: 5px
}

.sm-clean a .sub-arrow::before {
    content: '+'
}

.sm-clean a.highlighted .sub-arrow::before {
    content: '-'
}

.sm-clean>li:first-child>:not(ul) a,.sm-clean>li:first-child>a {
    border-radius: 5px 5px 0 0
}

.sm-clean>li:last-child>:not(ul) a,.sm-clean>li:last-child>a,.sm-clean>li:last-child>ul,.sm-clean>li:last-child>ul>li:last-child>:not(ul) a,.sm-clean>li:last-child>ul>li:last-child>a,.sm-clean>li:last-child>ul>li:last-child>ul,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>:not(ul) a,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>a,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>ul,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>:not(ul) a,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>a,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>:not(ul) a,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>a,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul {
    border-radius: 0 0 5px 5px
}

.sm-clean>li:last-child>:not(ul) a.highlighted,.sm-clean>li:last-child>a.highlighted,.sm-clean>li:last-child>ul>li:last-child>:not(ul) a.highlighted,.sm-clean>li:last-child>ul>li:last-child>a.highlighted,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>:not(ul) a.highlighted,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>a.highlighted,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>:not(ul) a.highlighted,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>a.highlighted,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>:not(ul) a.highlighted,.sm-clean>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>ul>li:last-child>a.highlighted {
    border-radius: 0
}

.sm-clean li {
    border-top: 2px solid rgba(0,0,0,.07)
}

.sm-clean>li:first-child {
    border-top: 0
}

.sm-clean ul {
    background: rgba(162,162,162,.1)
}

.sm-clean ul a,.sm-clean ul a:active,.sm-clean ul a:focus,.sm-clean ul a:hover {
    font-size: 16px;
    border-left: 8px solid transparent
}

.sm-clean ul ul a,.sm-clean ul ul a:active,.sm-clean ul ul a:focus,.sm-clean ul ul a:hover {
    border-left: 16px solid transparent
}

.sm-clean ul ul ul a,.sm-clean ul ul ul a:active,.sm-clean ul ul ul a:focus,.sm-clean ul ul ul a:hover {
    border-left: 24px solid transparent
}

.sm-clean ul ul ul ul a,.sm-clean ul ul ul ul a:active,.sm-clean ul ul ul ul a:focus,.sm-clean ul ul ul ul a:hover {
    border-left: 32px solid transparent
}

.sm-clean ul ul ul ul ul a,.sm-clean ul ul ul ul ul a:active,.sm-clean ul ul ul ul ul a:focus,.sm-clean ul ul ul ul ul a:hover {
    border-left: 40px solid transparent
}

@media (min-width:768px) {
    .sm-clean ul {
        position: absolute;
        width: 12em
    }

    .sm-clean li {
        float: left
    }

    .sm-clean.sm-rtl li {
        float: right
    }

    .sm-clean ul li,.sm-clean.sm-rtl ul li,.sm-clean.sm-vertical li {
        float: none
    }

    .sm-clean a {
        white-space: nowrap
    }

    .sm-clean ul a,.sm-clean.sm-vertical a {
        white-space: normal
    }

    .sm-clean .sm-nowrap>li>:not(ul) a,.sm-clean .sm-nowrap>li>a {
        white-space: nowrap
    }

    .sm-clean {
        padding: 0 10px;
        background: #eee;
        border-radius: 100px
    }

    .sm-clean a,.sm-clean a.highlighted,.sm-clean a:active,.sm-clean a:focus,.sm-clean a:hover {
        padding: 12px 12px;
        color: #555;
        border-radius: 0!important
    }

    .sm-clean a.highlighted,.sm-clean a:active,.sm-clean a:focus,.sm-clean a:hover {
        color: #d23600
    }

    .sm-clean a.current {
        color: #d23600
    }

    .sm-clean a.disabled {
        color: #bbb
    }

    .sm-clean a.has-submenu {
        padding-right: 24px
    }

    .sm-clean a .sub-arrow {
        top: 50%;
        margin-top: -2px;
        right: 12px;
        width: 0;
        height: 0;
        border-width: 4px;
        border-style: solid dashed dashed dashed;
        border-color: #555 transparent transparent transparent;
        background: 0 0;
        border-radius: 0
    }

    .sm-clean a .sub-arrow::before {
        display: none
    }

    .sm-clean li {
        border-top: 0
    }

    .sm-clean>li>ul::after,.sm-clean>li>ul::before {
        content: '';
        position: absolute;
        top: -18px;
        left: 30px;
        width: 0;
        height: 0;
        overflow: hidden;
        border-width: 9px;
        border-style: dashed dashed solid dashed;
        border-color: transparent transparent #bbb transparent
    }

    .sm-clean>li>ul::after {
        top: -16px;
        left: 31px;
        border-width: 8px;
        border-color: transparent transparent #fff transparent
    }

    .sm-clean ul {
        border: 1px solid #bbb;
        padding: 5px 0;
        background: #fff;
        border-radius: 5px!important;
        box-shadow: 0 5px 9px rgba(0,0,0,.2)
    }

    .sm-clean ul a,.sm-clean ul a.highlighted,.sm-clean ul a:active,.sm-clean ul a:focus,.sm-clean ul a:hover {
        border: 0!important;
        padding: 10px 20px;
        color: #555
    }

    .sm-clean ul a.highlighted,.sm-clean ul a:active,.sm-clean ul a:focus,.sm-clean ul a:hover {
        background: #eee;
        color: #d23600
    }

    .sm-clean ul a.current {
        color: #d23600
    }

    .sm-clean ul a.disabled {
        background: #fff;
        color: #ccc
    }

    .sm-clean ul a.has-submenu {
        padding-right: 20px
    }

    .sm-clean ul a .sub-arrow {
        right: 8px;
        top: 50%;
        margin-top: -5px;
        border-width: 5px;
        border-style: dashed dashed dashed solid;
        border-color: transparent transparent transparent #555
    }

    .sm-clean .scroll-down,.sm-clean .scroll-up {
        position: absolute;
        display: none;
        visibility: hidden;
        overflow: hidden;
        background: #fff;
        height: 20px
    }

    .sm-clean .scroll-down:hover,.sm-clean .scroll-up:hover {
        background: #eee
    }

    .sm-clean .scroll-up:hover .scroll-up-arrow {
        border-color: transparent transparent #d23600 transparent
    }

    .sm-clean .scroll-down:hover .scroll-down-arrow {
        border-color: #d23600 transparent transparent transparent
    }

    .sm-clean .scroll-down-arrow,.sm-clean .scroll-up-arrow {
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -6px;
        width: 0;
        height: 0;
        overflow: hidden;
        border-width: 6px;
        border-style: dashed dashed solid dashed;
        border-color: transparent transparent #555 transparent
    }

    .sm-clean .scroll-down-arrow {
        top: 8px;
        border-style: solid dashed dashed dashed;
        border-color: #555 transparent transparent transparent
    }

    .sm-clean.sm-rtl a.has-submenu {
        padding-right: 12px;
        padding-left: 24px
    }

    .sm-clean.sm-rtl a .sub-arrow {
        right: auto;
        left: 12px
    }

    .sm-clean.sm-rtl.sm-vertical a.has-submenu {
        padding: 10px 20px
    }

    .sm-clean.sm-rtl.sm-vertical a .sub-arrow {
        right: auto;
        left: 8px;
        border-style: dashed solid dashed dashed;
        border-color: transparent #555 transparent transparent
    }

    .sm-clean.sm-rtl>li>ul::before {
        left: auto;
        right: 30px
    }

    .sm-clean.sm-rtl>li>ul::after {
        left: auto;
        right: 31px
    }

    .sm-clean.sm-rtl ul a.has-submenu {
        padding: 10px 20px!important
    }

    .sm-clean.sm-rtl ul a .sub-arrow {
        right: auto;
        left: 8px;
        border-style: dashed solid dashed dashed;
        border-color: transparent #555 transparent transparent
    }

    .sm-clean.sm-vertical {
        padding: 10px 0;
        border-radius: 5px
    }

    .sm-clean.sm-vertical a {
        padding: 10px 20px
    }

    .sm-clean.sm-vertical a.highlighted,.sm-clean.sm-vertical a:active,.sm-clean.sm-vertical a:focus,.sm-clean.sm-vertical a:hover {
        background: #fff
    }

    .sm-clean.sm-vertical a.disabled {
        background: #eee
    }

    .sm-clean.sm-vertical a .sub-arrow {
        right: 8px;
        top: 50%;
        margin-top: -5px;
        border-width: 5px;
        border-style: dashed dashed dashed solid;
        border-color: transparent transparent transparent #555
    }

    .sm-clean.sm-vertical>li>ul::after,.sm-clean.sm-vertical>li>ul::before {
        display: none
    }

    .sm-clean.sm-vertical ul a {
        padding: 10px 20px
    }

    .sm-clean.sm-vertical ul a.highlighted,.sm-clean.sm-vertical ul a:active,.sm-clean.sm-vertical ul a:focus,.sm-clean.sm-vertical ul a:hover {
        background: #eee
    }

    .sm-clean.sm-vertical ul a.disabled {
        background: #fff
    }
}

.elFixWidth {
    height: 0!important;
    overflow: hidden!important;
    margin-top: 0!important;
    margin-bottom: 0!important;
    padding-top: 0!important;
    padding-bottom: 0!important;
    border-top: 0!important;
    border-bottom: 0!important
}

.menuFixar {
    z-index: 100
}

.menuClear {
    visibility: hidden;
    opacity: 0;
    padding: 0!important
}

.menuFixar.fixDisable {
    position: static!important;
    width: auto!important
}

/* quick search */
.product-list .product, .pro-live-result.in-header, .header.header-mini {
    background: #ffffff;
}
.pro-live-result.in-header {
  position: absolute;
  z-index: 250;
  left: 0;
  top: 100%;
	z-index:99999;
}
ul.list-search {
	list-style: none;
	padding-left:0px;
}
.list-search li a {
  display: block;
  padding: 8px 0;
	font-size:12px;
	line-height:1;
}
.list-search-modal li a {
  padding: 8px;
}
.list-search .all-results a {
  text-align: center;
  padding: 12px 0;
  text-decoration: none;
}
.list-search .pricing {
  padding-top: 5px;
}
.list-search .pricing .price {
  font-size: 110%;
  font-weight: bold;
}
.list-search .pricing .compare-at-price,
.remodal.search_modal .list-search .pricing .compare-at-price {
  font-size: 100%;
  padding: 0 3px;
  margin-right: 0;
}
.list-search .pricing .price,
.list-search .pricing .compare-at-price {
  vertical-align: baseline;
  position: relative;
}
.list-search .pricing .compare-at-price:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  top: 8px;
}
.list-search li:hover a,
.list-search li a {
  -webkit-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.border-top, .setsborder-top {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.border-bottom, .setsborder-bottom {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.clearfix {
  clear: both;
}
.list-search li:hover a {
  background: rgba(0, 0, 0, 0.04);
}

/* user menu */
header .top-header-inner .top-user > ul > li ul::after, header .top-header-inner .top-user > ul > li ul::before {
    display: none;
}


/* cart_panel */
.fixed-toolbar{
	z-index:9999;
}
.toTop {
  display: block;
  text-align: center;
  float: right;
  height: 50px;
  width: 80px;
  text-decoration: none;
  position: relative;
}
.toTop:hover {
  text-decoration: none;
}
.toTop.disabled {
  opacity: 0;
  cursor: default;
}
.toTop .icon_holder,
.toTop .title_holder {
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
}
.toTop .icon_holder {
  top: 17px;
  font-size: 32px;
  height: 14px;
}
.toTop .icon_holder i {
  display: block;
  width: 100%;
  text-align: center;
  float: left;
  margin-top: -20px;
}
.toTop .icon_holder svg {
    display: block;
    width: 100%;
    text-align: center;
    float: left;
    margin-top: -20px;
  }
.toTop .title_holder {
  font-size: 12px;
  bottom: 8px;
  text-transform: uppercase;
}
.toTop.alone {
  position: fixed;
  bottom: 35px;
  right: 20px;
  z-index: 200;
  margin-left: 0;
  height: 40px;
}
.toTop.alone .icon_holder {
  top: 13px;
}
.toTop.alone .title_holder {
  bottom: 5px;
}
.toTop.outside {
  position: absolute;
  bottom: 85px;
  right: 20px;
  z-index: 200;
  height: 40px;
}
.toTop.outside .icon_holder {
  top: 13px;
}
.toTop.outside .title_holder {
  bottom: 5px;
}
.toTop.outside_right {
  margin-right: 22%;
}
.toTop.alone, .toTop.outside {
  background: var(--color-color_2);
	color:#fff;
}
.toTop.alone, .toTop.outside, .toTop.alone span, .toTop.outside span {
    -webkit-transform: translateZ(0);
    -webkit-font-smoothing: antialiased;
}
.toTop.outside {
    border: 1px solid rgba(51,51,51,0.95);
}

@media only screen and (max-width: 1025px) {
  .toTop.outside_right {
    margin-right: 30%;
  }
}
@media only screen and (max-width: 767px) {
  .toTop.outside {
    bottom: 55px;
    right: 5px;
  }
  .toTop.outside_right {
    margin-right: 0;
  }
}

.products ul.products-list li .products-item .products-actions .products-additional a.fav.active,
main .product-page-inner .product-main .product-wrapper .product-buying-inner .product-cart .product-actions .product-additional a.fav.active{
	background-image: url(../icon/fav_on.png);
}

.products ul.products-list li .products-item .products-actions .products-additional a.compare.active,
main .product-page-inner .product-main .product-wrapper .product-buying-inner .product-cart .product-actions .product-additional a.compare.active{
    background-image: url(../icon/compare_on.png);
}
.fixed-toolbar .inner ul li.viewed:hover:not(.disabled) a::before {
	content: "\43";
	color:white;
}
.fixed-toolbar .inner ul li.liked:hover:not(.disabled) a::before {
	content: "\7c";
	color:red;
}
.fixed-toolbar .inner ul li.compare:hover:not(.disabled) a::before {
	content: "\66";
	color:#6DE476;
}

.hidden, .hidden-all{
	display:none;
}

.menu-h {
  margin: 0 !important;
  padding: 0 !important;
}
.menu-h li {
  list-style: none;
  display: inline-block;
  margin: 0 3px 6px 0;
}
.menu-h li:first-of-typ {
  margin: 0 3px 0 0;
}
.menu-h li:last-of-type {
  margin: 0 0 6px 0;
}
.menu-h li a {
  display: inline-block;
}
.menu-h li a i {
  float: left;
  margin: -2px 2px 0 0;
}
.menu-h li span{
  display: inline-block;
	font-size:18px;
	margin-top:12px;
	width:22px;
}
.menu-h li.selected a{
	background:none;
	color:black;
	border:1px solid var(--color-color_1);
}
.menu-h li.selected a:hover{
	color:white;
}
.products .pagination a::after{
	display:none;
}

.products-buy button i, .product-buy button i{
	position:absolute;
	left:7px;
	top:12px;
}
/*
.ruble {
	font-family: 'ALSRubl-Arial', Arial, sans-serif;
}
*/

/* office */
.tabpanel {
    position: relative;
}
.margin-bottom15 {
    margin-bottom: 15px;
}
.tabpanel .tabs {
    display: inline-block;
    margin: 0 0 4px;
    padding-bottom: 5px;
    margin: 12px 0 -6px;
    border: 1px solid transparent;
    border-bottom-color: transparent;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		list-style: none;
}
.tabpanel .tabs li {
    display: inline-block;
    margin: 12px 0 -6px;
}

.tabpanel .tabs li a {
    font-size: 15px;
    padding: 10px 16px;
    display: block;
    width: 100%;
    text-align: center;
    text-decoration: none;
}
.tabpanel .tabs li.active {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-right-color: rgba(0, 0, 0, 0.1);
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: rgba(0, 0, 0, 0.1);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgba(0, 0, 0, 0.1);
    border-left-style: solid;
    border-left-width: 1px;

    border-right: 1px solid rgba(0, 0, 0, 0.1) !important;
    border-left: 1px solid rgba(0, 0, 0, 0.1) !important;

    border-bottom: 1px solid #ffffff;
}

.orders select {
	height:26px;
	vertical-align:top;
}
.well {
    background: rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 15px;
    line-height: 1.1;
}
.align-center {
    text-align: center;
}
.well .button {
    margin: 3px 3px 4px;
}
.button{
  background: #009688;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
	vertical-align: middle;
	line-height: normal;
	display: inline-block;
	outline: 0;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border-radius: 0;
	text-transform: uppercase;
	padding: 7px 15px;
	font-size: 90%;
	font-weight: normal;
	text-decoration: none;
	color:white;
}
.pro-live-search .button{
  box-shadow: none;
}

.bonus-title {
    margin-bottom: 15px;
}
.bonus {
    background: #ceb;
    padding: 4px 14px 3px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

/* wa form */
.auth-type,
.wa-auth-adapters {
  display: block;
  text-align: center;
  margin: 15px 0 !important;
  padding: 15px 15px 9px 15px !important;
}
.auth-type li,
.wa-auth-adapters li {
  display: inline-block;
  margin: 0 3px 6px 0;
}
.auth-type li:last-of-type,
.wa-auth-adapters li:last-of-type {
  margin: 0 0 6px 0;
}
.auth-type span,
.wa-auth-adapters span {
  padding: 0 10px 0 0;
}
.auth-type a img,
.wa-auth-adapters a img,
.auth-type span img,
.wa-auth-adapters span img {
  float: left;
  margin: 0 4px 0 -4px;
  height: 16px;
  width: auto;
}
.auth-type h3,
.wa-auth-adapters h3 {
  margin-bottom: 10px;
}
.auth-type ul,
.wa-auth-adapters ul {
  margin: 15px auto;
}
.auth-type ul li,
.wa-auth-adapters ul li {
  margin: 0 3px 6px 0;
}
/*.auth-type*/
.login-page .wa-auth-adapters {
  margin-top: -17px;
}
/* @end */
/* @group Sign up & Login forms */
.wa-auth-adapters.wa-connect {
  margin-top: 20px;
}
.editor_content .wa-subscribe-form .wa-field input.wa-fill {
  width: 70% !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.editor_content .wa-subscribe-form .wa-field input.wa-captcha-input {
  min-width: 70px !important;
  width: 70px !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.wa-form {
  margin: 20px auto;
  overflow: visible;
  /*.wa-field*/
}
.wa-form .wa-field {
  clear: left;
  margin: 0;
  padding-top: 3px;
  /*.wa-value*/
}
.wa-form .wa-field .wa-name {
  float: left;
  width: 25%;
}
@media only screen and (max-width: 767px) {
  .wa-form .wa-field .wa-name {
    width: 100%;
    margin-bottom: 3px;
  }
}
.wa-form .wa-field.wa-separator {
  height: 10px;
}
.wa-form .wa-field .wa-value {
  margin-left: 25%;
  padding-left: 15px;
  margin-bottom: 5px;
  position: relative;
  /*input.wa-error {
				border: 2px solid red;
			}*/
}
@media only screen and (max-width: 767px) {
  .wa-form .wa-field .wa-value {
    width: 100%;
    margin-left: 0;
    padding-left: 0;
  }
}
.wa-form .wa-field .wa-value input[type="text"],
.wa-form .wa-field .wa-value input[type="email"],
.wa-form .wa-field .wa-value input[type="password"],
.wa-form .wa-field .wa-value textarea {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.wa-form .wa-field .wa-value input[type="text"],
.wa-form .wa-field .wa-value input[type="email"],
.wa-form .wa-field .wa-value input[type="password"],
.wa-form .wa-field .wa-value select {
  width: 300px;
  max-width: 100%;
  margin: 0;
}
.wa-form .wa-field .wa-value textarea {
  width: 300px;
  max-width: 100%;
  height: 70px;
}
@media only screen and (max-width: 767px) {
  .wa-form .wa-field .wa-value input[type="text"],
  .wa-form .wa-field .wa-value input[type="email"],
  .wa-form .wa-field .wa-value input[type="password"],
  .wa-form .wa-field .wa-value textarea,
  .wa-form .wa-field .wa-value select {
    width: 100%;
  }
}
.wa-form .wa-field .wa-value input.wa-captcha-input {
  width: 100px;
  min-width: 0;
  padding: 10px 5px;
  margin: -8px 0px 0px;
}
.wa-form .wa-field .wa-value label {
  display: block;
}
.wa-form .wa-field .wa-value .wa-captcha img {
  margin-left: 0;
}
.wa-form .wa-field .wa-value .errormsg {
  margin-left: 0;
}
.wa-form .wa-field .wa-value.wa-submit {
  margin-top: 10px;
}
.wa-form .wa-field .wa-value p label {
  display: block;
  margin: 0;
}
.wa-form .wa-field .wa-value p {
  margin-bottom: 5px;
  position: relative;
}
.wa-form .wa-field .wa-value p span {
  font-size: 90%;
  display: block;
  margin: 15px 0 5px;
}
.wa-form .wa-field .wa-value p i.icon16 {
  float: left;
  left: -20px;
  margin-top: 2px;
  position: absolute;
}
.wa-form .wa-field .wa-value p input {
  display: block;
  margin-bottom: 2px;
}
.wa-form .wa-field .wa-value p input[type="radio"],
.wa-form .wa-field .wa-value p input[type="checkbox"] {
  display: inline;
}
.wa-form .wa-field .wa-value.wa-required .wa-name:after,
.wa-form .wa-field .wa-value p .field.wa-required span:after {
  content: " *";
  color: #F42D64;
}
/*.wa-form*/
.wa-required .wa-name:after,
p .field.wa-required span:after {
  content: " *";
  color: #F42D64;
}
.wa-captcha {
  padding: 25px 0 15px;
}
.wa-captcha p {
  margin: 0;
}
.wa-captcha p img {
  float: left !important;
  margin-right: 5px;
  margin-top: -8px;
}
.wa-captcha strong {
  font-size: 1.2em;
}
.wa-captcha .wa-captcha-refresh {
  font-size: 0.8em;
  text-decoration: underline;
  color: #aaa;
}
.wa-captcha .wa-captcha-input {
  display: inline !important;
}
.wa-captcha .errormsg {
  display: inline-block;
  margin-left: 10px;
  display: block\9;
  float: left\9;
}
/*.wa-captcha*/
/* @end */

/*
.main .cart-page-inner .cart-main .cart-checkout .checkout-steps .checkout-step .checkout-step-inner{
	padding-top:20px;
}
*/
.onestep-cart .wa-form{
	margin:0!important;
	float:none!important;
}
.onestep-cart .wa-form .wa-field .wa-name{
	float:none!important;
	width;auto!important;
	font-size:16px!important;
	padding-bottom:0!important;
}
.onestep-cart .wa-form .wa-field .wa-value{
	margin:0!important;
	padding:0!important;
}
.onestep-cart label input[type="radio"] {
    opacity: 0!important;
}
.onestep-cart .wa-form .wa-field .wa-value p > span{
	margin:0!important;
	font-size:16px!important;
}
.onestep-cart .wa-form .wa-field .wa-value p{
	margin:0!important;
}

.order-status {
  padding: 2px 5px;
  color: #fff;
}
h1 .order-status {
  font-size: 0.75em;
  margin-left: 10px;
}

/* features */
table.features td, table.features th {
    padding: 10px 10px 9px;
}
table.features td {
    border-bottom: solid 1px rgba(0, 0, 0, 0.1);
}
table.features td {
    vertical-align: top;
}
table.features tbody tr:nth-child(2n) td, table.features tbody tr:nth-child(2n) th,
table.zebra tbody tr:nth-child(2n) td, table.zebra tbody tr:nth-child(2n) th{
    background: rgba(0, 0, 0, 0.03);
}
table.zebra tbody tr:hover td, table.zebra tbody tr:hover th{
    background: rgba(0, 0, 0, 0.1);
}
main .product-page-inner .product-main .product-wrapper .product-buying-inner .product-options .options-item .options-choise ul li a{
	width:auto;
	min-width:50px;
	font-size:12px;
	font-weight:normal;
	height:32px;
	padding-left:5px;
	padding-right:5px;
	line-height:15px;
}
.products ul.products-list li .products-item .products-name a{
	height:72px;
	max-height:72px;
}
.products ul.products-list li .products-item .products-summary{
	height:50px;
}
.filters .filters-action button[type="submit"] span.filters-count{
	width:36px;
	height:36px;
}
main .cart-page-inner .cart-main .cart-bottom .cart-actions .cart-buttons input[type="button"]{
	background-color: var(--color-color_1);
	color: #fff;
	border: 0;
	cursor: pointer;
	height: 52px;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 40%;
	-ms-flex: 0 0 40%;
	flex: 0 0 40%;
	max-width: 40%;
	margin-left:20px;
	font-size:16px;
}
main .cart-page-inner .cart-main .cart-bottom .cart-actions .cart-buttons input[type="button"]:hover{
	background-color: #1A8A7D
}

@media only screen and (max-width: 1200px) {
	main .cart-page-inner .cart-main .cart-bottom .cart-actions .cart-buttons input[type="button"] {
    font-size: 14px;
    height: 42px;
	}
}
@media only screen and (max-width: 767px) {
	main .cart-page-inner .cart-main .cart-bottom .cart-actions .cart-buttons input[type="button"] {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 15px;
    padding: 7px 0;
		margin-left:0;
	}
}
#dialog.remodal{max-width:400px;}
#dialog.remodal main{min-height:auto;padding:0;}
#dialog.remodal .product-page-inner{margin:0;}
#dialog.remodal .product-main{max-width:100%;flex:none;-webkit-box-flex:none;-webkit-flex:none;-ms-flex:none;padding:0;}
#dialog.remodal .product-wrapper{flex:none;display:block;}
#dialog.remodal .product-buying{flex:none;max-width:100%;}

@media only screen and (min-width: 1200px) {
	.products.four ul.products-list li{
		-webkit-flex: 0 0 25%;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
}

.list-inline-buttons li {
    display: inline-block;
    margin: 0 5px 5px 0;
}
.list-inline-buttons li a:hover{
	color:white;
	background:#1A8A7D;
	text-decoration:none;
}

.success-buttons input[type="submit"], .lazyloading_holder .load-more {
    font-size: 24px;
    font-weight: 400;
    display: inline-block;
    background-color: var(--color-color_1);
    color: #fff;
    padding: 10px 25px;
	cursor:pointer;
	border:0;
}
.success-buttons input[type="submit"]:hover, .lazyloading_holder .load-more:hover {
	background:#1A8A7D;
}

section.main-slider{
  background-image: url('../img/main.jpg')
}

#main_block_1{
  background-image: url('../img/lD9m8CTUR9.png')
}

#main_block_2{
  background-image: url('../img/CyJc4GWx7L.png')
}

#main_block_3{
  background-image: url('../img/bt1TJ0plXy.png')
}

#main_block_4{
  background-image: url('../img/2OEsXtz5ec.png')
}

#main_block_5{
  background-image: url('../img/jTwps6T1TD.png')
}

#main_block_6{
  background-image: url('../img/Qilm8IlXr0.png')
}

#main_block_7{
  background-image: url('../img/2T8lMArUh9.png')
}

#main_block_8{
  background-image: url('../img/a4nTJBc1RT.png')
}

#main_block_9{
  background-image: url('../img/4OiYMaxhcU.png')
}

#main_block_10{
  background-image: url('../img/GA9gi2Gqst.png')
}

#main_block_11{
  background-image: url('../img/5QcxpHfIKI.png')
}

#main_block_12{
  background-image: url('../img/QWhT8bzouJ.png')
}

.products ul.sorting li.selected div {
  color: var(--color-body_color_font);
}
.products ul.sorting li div {
  color: #838383;
}

.products ul.sorting li div:hover {
  text-decoration: underline;
  color: var(--color-body_color_font);
  cursor: pointer;
}


.pe-none{
  pointer-events: none;
}

.close-filter{
  margin: 15px;
    display: block;
    width: 24px;
    height: 19px;
    cursor: pointer;
    font-size: 22px;
    color: var(--color-color_1);
}

.open-filters{
  min-width: 115px;
}

.products-qty .plus {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}
.products-qty .minus {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}
.product-qty .plus {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}
.product-qty .minus {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}

.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td{
  border-top: 1px solid #ddd !important;
}

.img_product_cart {
  max-width: 100%;
    max-height: 100px;
}

.cart-product-qty {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  padding: 0 10px 0;
}
.cart-product-qty input[type=text] {
  border: 0;
  font-size: 28px;
  padding: 0 3px;
  margin: 0 3px;
  font-weight: 400;
  background-color: transparent;
  color: var(--color-color_2);
  max-width: 40px;
  line-height: 32px;
  text-align: center;
}
.cart-product-qty span {
  font-size: 28px;
  line-height: 32px;
  color: var(--color-color_2);
  font-weight: 400;
  cursor: pointer;
}

.cart-product-qty input[type=text] {
  font-size: 22px;
}
.cart-product-qty span {
  font-size: 22px;
}

.modal{
  z-index: 99999;
}

.list_store{
  color: var(--color-color_1);
  font-size: 24px;
  padding: 0 3px;
  cursor: pointer;
}

.fav.list_store.active{
  color: #e91e63;
}

.compare.list_store.active{
  color: var(--color-body_color_highlight);
}

.list_store:hover {
  color: var(--color-color_2);
}

.img-compare{
  max-width: 100%;
  max-height: 160px;
  display: block;
  margin: auto;
}

.compare-remove i{
  font-size: 20px;
  color: var(--color-color_2);
  cursor: pointer;
}

.compare-remove i:hover{
  color: var(--color-color_1);

}


#compare-table td{
  min-width: 250px;
}

#compare-table tbody > tr > td{
  border-left: 1px solid gray;
  padding: 0 10px;
}

#compare-table tbody > tr > th{

  padding: 10px;
}

#tables_compare {
  background: white;
  padding: 15px;
  border: 1px solid gray;
  border-radius: 10px;
}

#clear-list_store{
  cursor: pointer;
}

#clear-list_store:hover{
  color: var(--color-color_1);
}
.pro-live-result{
  width: 100%;
  left: 0px;
  display: block;
}

.fixed-toolbar .inner ul li.actions .lang a span.flag-icon.flag-icon-ru {
  background-image: url('/icon/ru.svg');
  background-repeat: no-repeat;
  box-shadow: none;
  width: 15px;
}

.fixed-toolbar .inner ul li.actions .lang a span.flag-icon.flag-icon-en {
  background-image: url('/icon/us.svg');
  background-repeat: no-repeat;
  box-shadow: none;
  width: 15px;
}

.fixed-toolbar .inner ul li.actions .lang a span.flag-icon.flag-icon-am {
  background-image: url('/icon/am.svg');
  background-repeat: no-repeat;
  box-shadow: none;
  width: 15px;
}
